/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* ---------- Search & Filter Tags section ---------- */

.elementor-button:hover .elementor-button-icon svg path {fill:#FFFFFF;}
.h1 > .elementor-heading-title{font-size: 70px;}
.h2 > .elementor-heading-title{font-size: 52px;}

.guest-stats em {font-style:normal;}
.wpcf7 form .wpcf7-response-output {margin:0; border-width:1px; font-size:14px; text-align:center;}
ul.cs-form-list {display:flex; flex-wrap:wrap; gap:30px 20px; list-style:none; margin:0; padding:0;}
ul.cs-form-list li {margin:0; padding:0;}
ul.cs-form-list li > p {margin:0; position:relative;}
ul.cs-form-list li > p .words{position:absolute; right:10px; bottom:10px; font-size:12px; line-height:100%;}
ul.cs-form-list .half {width:calc(50% - 10px);}
ul.cs-form-list .third{width:calc(33.33% - 14px);}
ul.cs-form-list .full {width:100%;}
ul.cs-form-list label {display:block; font-size:14px; font-weight:600; text-transform:uppercase; margin-bottom:10px; color:#000;}
ul.cs-form-list label span {color:#000;}
ul.cs-form-list input, ul.cs-form-list textarea {width:100%; outline:none;}
ul.cs-form-list select {border-radius:0; border:1px solid #DEDEDE; padding:12px 20px; outline:none; font-size:14px; color:#777; background-color: transparent;}
ul.cs-form-list textarea {min-height:130px; resize:none; display:block;}
ul.cs-form-list input::placeholder, ul.cs-form-list textarea::placeholder {color:#777;}
ul.cs-form-list .wpcf7-submit {width:auto; min-width:278px; text-align:center; background:#2bb312; color:#fff; border:none; border-radius:40px; padding:14px 30px; font-size:18px; font-weight:500; cursor:pointer; transition:.3s; outline:none;}
ul.cs-form-list .wpcf7-submit:hover {background:#23970f;}
ul.cs-form-list .wpcf7-not-valid-tip {font-size:14px;}
ul.cs-form-list li .wpcf7-spinner {margin:0 auto; display:block;}
.float-social {position:fixed; left:30px; top:50%; transform:translate(0px, -50%);}
.float-social .elementor-social-icons-wrapper {display:flex; flex-wrap:wrap; flex-direction:column; gap:10px;}
.top-socials {margin-left:auto!important;}
.header-video-logo .elementor-wrapper video {background-color:#FFFFFF!important;}

.home-message-form ul.cs-form-list textarea{height:180px; min-height:initial; resize:none;}
.home-nomination-form ul.cs-form-list .wpcf7-submit,.home-message-form ul.cs-form-list .wpcf7-submit{width:100%;}

/*Contact Page Form*/
.contact-form ul.cs-form-list .wpcf7-submit{width:auto; padding:13px 40px;}
.contact-form ul.cs-form-list .enquiry-list > p{display:flex; gap:10px; flex-wrap:wrap; align-items: center;}
.contact-form ul.cs-form-list .enquiry-list > p > label{margin:0;}
.contact-form ul.cs-form-list .enquiry-list .wpcf7-radio{display:flex; gap:10px; flex-wrap:wrap; align-items: center;}
.contact-form ul.cs-form-list .enquiry-list .wpcf7-radio .wpcf7-list-item{margin:0;}
.contact-form ul.cs-form-list .enquiry-list .wpcf7-radio .wpcf7-list-item > label{margin:0;}
.contact-form ul.cs-form-list .enquiry-list .wpcf7-radio .wpcf7-list-item input[type="radio"]{display:none;}
.contact-form ul.cs-form-list .enquiry-list .wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label{display:block; text-align:center; padding:7px 20px 9px 20px; background-color:#E5E5E5; border:1px solid #C3C3C3; color:#000000; font-size: 16px;
border-radius: 20px; text-transform: none; font-weight: 400; cursor:pointer;}
.contact-form ul.cs-form-list .enquiry-list .wpcf7-radio .wpcf7-list-item input[type="radio"]:checked + .wpcf7-list-item-label{color:#FFFFFF; background-color:#2dad12; border-color:#2dad12;}
.contact-form ul.cs-form-list textarea{height:130px; min-height:initial; resize:none;}



/*Guest List Page*/
.guest-latest {width:100%;}
/*.guest-latest .elementor-shortcode {display:flex; flex-wrap:wrap; gap:30px;}*/
.guest-latest .guest-block {width:360px; padding:10px; }
.guest-latest .guest-block .guest-card{padding: 20px; flex-wrap: wrap; border: 1px solid #CCC; background-color: #FFF; flex-direction:column; display: flex; transition:box-shadow 0.25s ease, transform 0.25s ease;}
.guest-latest .guest-block .guest-block-imgwrp {position:relative; height:305px; overflow:hidden; border-top:4px solid transparent; border-image:linear-gradient(to right, #159b20 0%, #159b20 33.33%, #f1df00 33.33%, #f1df00 66.66%, #f32727 66.66%, #f32727 100%) 1; width: calc(100% + 42px); margin:-21px -21px 21px -21px; max-width: none !important;}
.guest-latest .guest-block .guest-block-imgwrp img {display:block; width:100%; height:100%; max-width:none; object-fit:cover; object-position:center; margin:0; padding:0;}
.guest-latest .guest-block .guest-heading-wrp {margin:0 0 10px 0; padding:0; width: 100%;}
.guest-latest .guest-block .guest-heading-wrp .guest-heading {margin:0; color:#000000; font-size:22px; font-weight:700; line-height:120%;}
.guest-latest .guest-block .guest-heading-wrp .guest-heading > a{color:inherit;}
.guest-latest .guest-block .guest-heading-wrp .guest-heading > a:hover{color:#2DAD12;}
.guest-latest .guest-block .guest-stats {margin:0 0 0px 0; padding:0; width: 100%;}
.guest-latest .guest-block .guest-first-line{border:0; height:1px; background-color:#D9D9D9; margin:15px 0;}
.guest-latest .guest-block .guest-stats p {margin:0; color:#565656; font-size:14px; line-height:120%;}
.guest-latest .guest-block .guest-stats em {font-style:normal;}
.guest-latest .guest-block .guest-btnwrp {margin-top:auto; padding:15px 0 0 0; display:flex; width:100%; position:relative;}
.guest-latest .guest-block .guest-btnwrp::before{content:""; display:block; width:100%; position:absolute; left:-20px; width:calc(100% + 40px); height:1px; background-color:#D9D9D9; top:0;}
.guest-latest .guest-block .guest-btnwrp .guest-btn {display:flex; align-items:center; padding:0px; background:#fff; color:#000000; border:0; border-radius:0; font-size:14px; font-weight:400; text-align:left; box-shadow:none; gap:8px; line-height:100%;}
.guest-latest .guest-block .guest-btnwrp .guest-btn::before {content:""; width: 0; height: 0; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 8px solid #2DAD12;}
.guest-latest .guest-block .guest-btnwrp .guest-btn:hover, .guest-latest .guest-block .guest-btnwrp .guest-btn:focus {background:#fff; color:#2DAD12;}
.guest-latest .guest-block .guest-card:hover {box-shadow:0 5px 20px rgba(0, 0, 0, 0.2);}
.guest-latest .guest-description,.guest-latest .guest-description-blank{font-size:15px; color:#565656; line-height:180%; margin-bottom:20px; min-height:130px;}
.guest-latest .designation{font-size:15px; color:#565656; line-height:120%;}
.guest-latest .guest-location-category{font-size:14px; color:#2DAD12; line-height:120%; margin:0 0 15px 0; }
.guest-latest .guest-imglink{display:block;}
.guest-latest .guest-ec-badge {position:absolute; top:16px; left:16px; background:rgba(0, 0, 0, 0.54); color:#ffffff; font-size:14px; padding:6px 12px; border:1px solid #878787; line-height:100%; z-index:1;}

/*.shuffle.loading::before{content:""; opacity:1; display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1; transition:all 0.5s ease;  background-color:rgba(0,0,0,0.9);  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='237' height='106' viewBox='0 0 237 106' fill='none'%3E%3Cstyle%3E rect.bar %7B transform-box: fill-box; transform-origin: center; animation-name: pulse; animation-iteration-count: infinite; animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1); animation-direction: alternate; %7D @keyframes pulse %7B 0%25 %7B transform: scaleY(0.35); %7D 100%25 %7B transform: scaleY(1); %7D %7D .bar1 %7B animation-duration: 0.62s; animation-delay: -0.05s; %7D .bar2 %7B animation-duration: 0.74s; animation-delay: -0.31s; %7D .bar3 %7B animation-duration: 0.58s; animation-delay: -0.42s; %7D .bar4 %7B animation-duration: 0.80s; animation-delay: -0.12s; %7D .bar5 %7B animation-duration: 0.66s; animation-delay: -0.55s; %7D .bar6 %7B animation-duration: 0.70s; animation-delay: -0.20s; %7D .bar7 %7B animation-duration: 0.60s; animation-delay: -0.38s; %7D .bar8 %7B animation-duration: 0.76s; animation-delay: -0.08s; %7D .bar9 %7B animation-duration: 0.64s; animation-delay: -0.47s; %7D .bar10 %7B animation-duration: 0.90s; animation-delay: -0.02s; %7D .bar11 %7B animation-duration: 0.72s; animation-delay: -0.28s; %7D .bar12 %7B animation-duration: 0.68s; animation-delay: -0.18s; %7D .bar13 %7B animation-duration: 0.78s; animation-delay: -0.60s; %7D .bar14 %7B animation-duration: 0.62s; animation-delay: -0.35s; %7D %3C/style%3E%3Crect class='bar bar1' x='23.47' y='46.07' width='7.11' height='18.10' rx='3.55' fill='%232DAD12'/%3E%3Crect class='bar bar2' x='37.69' y='38.35' width='7.11' height='31.74' rx='3.55' fill='%232DAD12'/%3E%3Crect class='bar bar3' x='94.57' y='38.35' width='7.11' height='31.74' rx='3.55' fill='%23F8EC00'/%3E%3Crect class='bar bar4' x='51.91' y='19.96' width='7.11' height='59.63' rx='3.55' fill='%232DAD12'/%3E%3Crect class='bar bar5' x='108.79' y='19.37' width='7.11' height='67.05' rx='3.55' fill='%23F8EC00'/%3E%3Crect class='bar bar6' x='66.13' y='39.84' width='7.11' height='29.37' rx='3.55' fill='%232DAD12'/%3E%3Crect class='bar bar7' x='123.01' y='39.84' width='7.11' height='29.37' rx='3.55' fill='%23F8EC00'/%3E%3Crect class='bar bar8' x='80.35' y='28.27' width='7.11' height='47.47' rx='3.55' fill='%232DAD12'/%3E%3Crect class='bar bar9' x='137.38' y='28.27' width='7.11' height='47.47' rx='3.55' fill='%23F8EC00'/%3E%3Crect class='bar bar10' x='151.45' y='10.76' width='7.11' height='83.36' rx='3.55' fill='%23F43B3B'/%3E%3Crect class='bar bar11' x='208.33' y='28.27' width='7.11' height='47.47' rx='3.55' fill='%23F43B3B'/%3E%3Crect class='bar bar12' x='165.67' y='38.35' width='7.11' height='31.74' rx='3.55' fill='%23F43B3B'/%3E%3Crect class='bar bar13' x='180.04' y='28.27' width='7.11' height='47.47' rx='3.55' fill='%23F43B3B'/%3E%3Crect class='bar bar14' x='194.11' y='39.84' width='7.11' height='29.37' rx='3.55' fill='%23F43B3B'/%3E%3C/svg%3E"); background-repeat:no-repeat; background-position:center; background-size:100px auto;}*/


/*Home Guest Block*/
.guest-latest-home > .elementor-shortcode{display:flex; flex-wrap:wrap; gap:0px;}
.guest-latest-home .guest-block{border:0; text-align:center; display:block;}
.guest-latest-home .guest-block:hover{box-shadow:none; transform: none;}
.guest-latest-home .guest-block .guest-block-imgwrp{border-top:0; border-bottom: 4px solid transparent;     border-image: linear-gradient(to right, #159b20 0%, #159b20 33.33%, #f1df00 33.33%, #f1df00 66.66%, #f32727 66.66%, #f32727 100%) 1; height: 344px; margin:0 0 21px 0; width:100%;}
.guest-latest-home .guest-block .guest-btnwrp::before{display:none;}
.guest-latest-home .guest-block .guest-stats{margin-bottom:10px;}
.guest-latest-home .guest-block .guest-stats p{font-weight:400;}
.guest-latest-home .guest-block .guest-stats em{color:#F43B3B;}
.guest-latest-home .guest-block .guest-btnwrp{justify-content:center;}
.guest-latest-home .guest-block .guest-btnwrp .guest-btn{border: 1px solid #2DAD12;     border-radius: 30px; padding: 10px 20px; color: #565656;}
.guest-latest-home .guest-block .guest-btnwrp .guest-btn::before{display:none;}
.guest-latest-home .guest-block .guest-btnwrp .guest-btn:hover{background-color:#2DAD12; color:#FFFFFF;}
.guest-latest-home .guest-block .guest-heading-wrp .guest-heading{font-size:26px; font-weight:600;}


/*Episodes List Page*/
.ec-grid {display: flex; gap: 30px; flex-wrap: wrap; margin-bottom:30px;}
.ec-card {width:calc(33.33% - 20px);}
.ec-card-inner{background:#ffffff; display:flex;  flex-direction:column; overflow:hidden; box-shadow:0 1px 3px rgba(0, 0, 0, 0.06); transition:box-shadow 0.25s ease, transform 0.25s ease;}
.ec-card-inner:hover{box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2); transition:box-shadow 0.25s ease, transform 0.25s ease; transform:translate(0, -20px); transform 0.25s ease;}
.ec-flag {display:flex; height:6px; width:100%; background:#2f8f3e;}
.ec-flag span {flex:1; display:none;}
.ec-flag .g {background:#2f8f3e;}
.ec-flag .y {background:#f0c419;}
.ec-flag .r {background:#d33a2c;}
.ec-grid > .ec-card:nth-child(3n) .ec-flag{background:#d33a2c;}
.ec-grid > .ec-card:nth-child(3n+1) .ec-flag{background:#2f8f3e;}
.ec-grid > .ec-card:nth-child(3n+2) .ec-flag{background:#f0c419;}

.ec-media {position:relative; width:100%; aspect-ratio:4 / 3; overflow:hidden; background:#d8d8d8;}
.ec-media > a{position:relative; display:block;}
.ec-media > a::before { content: "";  position: absolute;  top: 50%;  left: 50%;  transform: translate(-50%, -50%);    width: 106px; height: 106px; z-index: 2; background-image: url("data:image/svg+xml,%3Csvg width='106' height='106' viewBox='0 0 106 106' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3CforeignObject x='0' y='0' width='106' height='106'%3E%3Cdiv xmlns='http://www.w3.org/1999/xhtml' style='backdrop-filter:blur(2.5px);clip-path:url(%23bgblur_0_1887_132_clip_path);height:100%25;width:100%25'%3E%3C/div%3E%3C/foreignObject%3E%3Cg filter='url(%23filter0_d_1887_132)' data-figma-bg-blur-radius='5'%3E%3Ccircle cx='53' cy='53' r='29' fill='white' fill-opacity='0.17' shape-rendering='crispEdges'/%3E%3C/g%3E%3Cpath d='M62.9699 51.7579L48.9807 42.7422C48.1508 42.2952 47.2001 42.3416 47.2001 43.947V61.7C47.2001 63.1668 48.22 63.3988 48.9807 62.9047L62.9707 53.889C63.5458 53.2999 63.5458 52.3463 62.9699 51.7579Z' fill='white'/%3E%3Cdefs%3E%3Cfilter id='filter0_d_1887_132' x='0' y='0' width='106' height='106' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset/%3E%3CfeGaussianBlur stdDeviation='12'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.45 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_1887_132'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_1887_132' result='shape'/%3E%3C/filter%3E%3CclipPath id='bgblur_0_1887_132_clip_path' transform='translate(0 0)'%3E%3Ccircle cx='53' cy='53' r='29'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E"); background-repeat: no-repeat; background-position: center;    background-size: 100%;}
.ec-media img {width:100%; height:100%; object-fit:cover; display:block;}
.ec-episode-badge {position:absolute; top:16px; left:16px; background:rgba(0, 0, 0, 0.54); color:#ffffff; font-size:14px; padding:6px 12px; border:1px solid #878787; line-height:100%; z-index:1;}
.ec-body {padding:20px 20px; flex:1; display:flex; flex-direction:column;}
.ec-eyebrow {display:flex; align-items:center; justify-content:space-between; gap:10px 20px; margin-bottom:20px!important;}
.ec-eyebrow-label {font-size:14px; color:#2DAD12; font-weight:600; text-transform:uppercase; line-height:100%;}
.ec-eyebrow-date {display:inline-flex; align-items:center;  gap:6px; font-size:14px; line-height:100%; font-weight:500; color:#565656; white-space:nowrap;}
.ec-eyebrow-date svg {width:14px; height:14px; flex-shrink:0;}
.ec-eyebrow-duration{font-size: 14px; line-height: 100%; font-weight: 500; color: #565656; margin-left:auto;     display: flex; gap: 5px; align-items: center;}
.ec-eyebrow-duration::before{content:""; display:block; width:14px; height:14px; background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 0C6.41775 0 4.87103 0.469192 3.55544 1.34824C2.23985 2.22729 1.21447 3.47672 0.608967 4.93853C0.0034663 6.40034 -0.15496 8.00887 0.153721 9.56072C0.462403 11.1126 1.22433 12.538 2.34315 13.6569C3.46197 14.7757 4.88743 15.5376 6.43928 15.8463C7.99113 16.155 9.59966 15.9965 11.0615 15.391C12.5233 14.7855 13.7727 13.7602 14.6518 12.4446C15.5308 11.129 16 9.58225 16 8C15.9976 5.879 15.154 3.84556 13.6542 2.34579C12.1544 0.846021 10.121 0.00239652 8 0ZM8 14.5455C6.70543 14.5455 5.43994 14.1616 4.36354 13.4423C3.28715 12.7231 2.4482 11.7009 1.95279 10.5048C1.45738 9.30881 1.32776 7.99274 1.58032 6.72304C1.83288 5.45335 2.45627 4.28706 3.37167 3.37166C4.28707 2.45627 5.45335 1.83287 6.72305 1.58031C7.99274 1.32776 9.30881 1.45738 10.5048 1.95279C11.7009 2.4482 12.7231 3.28715 13.4423 4.36354C14.1616 5.43993 14.5455 6.70543 14.5455 8C14.5434 9.73534 13.8532 11.399 12.6261 12.6261C11.399 13.8532 9.73535 14.5434 8 14.5455Z' fill='%23565656'/%3E%3Cpath d='M8.72725 7.69892V5.09092C8.72725 4.89804 8.65063 4.71305 8.51424 4.57666C8.37785 4.44027 8.19286 4.36365 7.99998 4.36365C7.80709 4.36365 7.62211 4.44027 7.48572 4.57666C7.34933 4.71305 7.27271 4.89804 7.27271 5.09092V8.00001L7.27343 8.00352C7.27478 8.19506 7.35109 8.37847 7.48601 8.51444L9.5426 10.5714C9.61013 10.6389 9.69029 10.6925 9.77852 10.729C9.86675 10.7656 9.96131 10.7844 10.0568 10.7844C10.1523 10.7844 10.2469 10.7656 10.3351 10.729C10.4233 10.6925 10.5035 10.6389 10.571 10.5714C10.6385 10.5039 10.6921 10.4237 10.7287 10.3355C10.7652 10.2472 10.784 10.1527 10.784 10.0572C10.784 9.96169 10.7652 9.86713 10.7287 9.7789C10.6921 9.69067 10.6385 9.6105 10.571 9.54298L8.72725 7.69892Z' fill='%23565656'/%3E%3C/svg%3E"); background-size:100%; background-position:center; background-repeat:no-repeat;}
.ec-name {font-size: 22px !important;  font-weight: 700 !important;  color: #000000 !important;  margin: 0 0 0px !important; line-height: 140% !important;}
.ec-name:hover{ color: #2DAD12!important;}
.ec-name > .watch-video{color:inherit;}
.ec-role {font-size:14px; color:#565656; margin:10px 0 0px 0!important; line-height:100%;}
.ec-divider {border:none; border-top:1px solid #C8C8C8; margin:15px 0!important;}
.ec-quote {font-size:15px; line-height:180%; color:#565656; margin:0 0 20px 0!important;}
.ec-tags {display:flex; flex-wrap:wrap; gap:8px; margin-top:0;}
.ec-tag {background:#E5E5E5; color:#000000; border:1px solid #C3C3C3; font-size:12px; padding:6px 14px; line-height:100%; border-radius:20px; white-space:nowrap;}
.ec-footer {padding:20px 20px; display:flex; align-items:center; gap:10px 40px; position:relative;}
.ec-footer::after{content:""; display:block; width:100%; height:1px; background-color:#C8C8C8; position:absolute; left:0; top:0; width:calc(100% + 40px);}
.ec-watch, .ec-listen {display:inline-flex; align-items:center; gap:8px; font-size:14px; text-decoration:none;     line-height: 1;}
.ec-watch {color:#000000!important;}
.ec-watch:hover{color:#2DAD12!important;}
.ec-listen {color:#000000;}
.ec-listen:hover{color:#F43B3B!important;}
.ec-listen svg {width:15px; height:15px; color:#F43B3B; top: 3px; position: relative;}
.ec-watch:hover, .ec-listen:hover {text-decoration:underline;}
.ec-watch .ec-play {width:0; height:0; border-top:5px solid transparent; border-bottom:5px solid transparent; border-left:8px solid #2DAD12;}
.ec-loadmore-wrap {display:flex; justify-content:center; margin-top:40px;}
.ec-loadmore-btn {padding: 0 !important;  background-color: transparent !important;  border: 0 !important;  color: #2dad12 !important;  border-bottom: 1px solid #2dad12 !important;  border-radius: 0 !important;}
.ec-loadmore-btn:hover {color: #000000!important; border-bottom-color:#000000!important;}
.ec-loadmore-btn:disabled {opacity:0.55; cursor:default;}
.ec-loadmore-btn:disabled:hover {}

/*Home Episodes*/
.home-episodes .ec-divider {display: none;}
.home-episodes .ec-name{margin:0 0 10px 0!important;}
.home-episodes .ec-quote{margin:0!important;}
.home-episodes .ec-media{aspect-ratio: 4 / 2.5;}
.home-episodes .ec-media > a{height:100%;}


/*Single Guest page*/
body.single-guest article.ec-card{display:block; box-shadow: none;}
body.single-guest article.ec-card .ec-flag{display:none;}
body.single-guest article.ec-card .ec-body{padding:20px 0;}
body.single-guest article.ec-card .ec-media{aspect-ratio: initial; background-color: transparent;}
body.single-guest article.ec-card .ec-media img{width:auto;}






.sf-search-row {display:flex; align-items:center; gap:0px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #2a2a2a;}
.sf-search-row svg {width:30px; height:30px; color:#A1A1A1; flex-shrink:0;}
.sf-search-input {flex:1; border:none!important; padding:6px 10px!important; outline:none; font-size:16px!important; color:#828282; background:transparent; font-family:inherit;}
.sf-search-input::placeholder {color:#9a9a9a;}
.sf-search-btn {padding:8px 20px 10px 20px!important; line-height: 100%; font-size: 16px !important; font-weight:400!important;}
.sf-tags-row {display:flex; flex-wrap:wrap; align-items:center; gap:12px;}
.sf-tags-label {font-size:16px; font-weight:700; color:#1a1a1a; margin-right:4px;}
.sf-tag {background:#efefef!important; border:1px solid #C3C3C3!important; color:#1a1a1a!important; font-size:15px!important; padding:5px 20px!important; cursor:pointer; white-space:nowrap; font-family:inherit; letter-spacing:1px; font-weight: 400 !important;}
.sf-tag:hover,.sf-tag.active,.sf-tag.is-active{border-color:#000000!important; background-color:#000000!important; color:#FFFFFF!important;}
.guest-filter .sf-tags-label {display: none;}


div.elementor-popup-modal .dialog-close-button{inset-inline-end: 5px; top:5px;}

.listen-box{position:relative;}
.listen-box::before{content:""; display:block; width:100%; left:0; top:-2px; position:absolute; height:4px; background: linear-gradient(90deg, #1faa0b 0 33.33%, #fff000 33.33% 66.66%, #ff3b3b 66.66% 100%);}
.link-arrow .elementor-button:hover{text-decoration:none!important;}
.link-arrow .elementor-button:hover .elementor-button-icon svg path{fill:#000000;}



@media (max-width: 1366px) {
.guest-latest .guest-block{width:33.33%;}
}

@media (max-width: 1280px) {
.ec-card{width: calc(50% - 20px);}
}


@media (max-width: 991px) {
.top-button {margin-left:auto!important;}
.float-social {position:static!important; transform:translate(0px, 0px);}
.float-social .elementor-social-icons-wrapper {flex-direction:row;}
ul.cs-form-list .third{width:calc(50% - 10px);}
.guest-latest .guest-block{width:50%;}
}


@media (max-width: 767px) {
ul.cs-form-list .half, ul.cs-form-list .full,ul.cs-form-list .third{width:100%;}
ul.cs-form-list input, ul.cs-form-list textarea {font-size:16px; padding:14px 18px;}
ul.cs-form-list .wpcf7-submit {font-size:16px; padding:10px 20px;}


.ec-card{width: calc(100%);}
}

@media (max-width: 700px) {
.sf-section {padding:22px 20px 20px;}
.sf-search-row {flex-wrap:wrap;}
.sf-search-btn {width:100%; text-align:center;}
}

